.hero{
	background-image:url(../images/bg.jpg);
}
.site-title a,.site-title a:visited{
	color:#194f6e;
	}
.site-title a:hover,.site-title a:visited:hover{
	color:rgba(25, 79, 110, 0.8);
}
.site-description{
	color:#686868;
}
.hero,.hero .widget h1,.hero .widget h2,.hero .widget h3,.hero .widget h4,.hero .widget h5,.hero .widget h6,.hero .widget p,.hero .widget blockquote,.hero .widget cite,.hero .widget table,.hero .widget ul,.hero .widget ol,.hero .widget li,.hero .widget dd,.hero .widget dt,.hero .widget address,.hero .widget code,.hero .widget pre,.hero .widget .widget-title,.hero .page-header h1{
	color:#ffffff;
}
.main-navigation ul li a,.main-navigation ul li a:visited,.main-navigation ul li a:hover,.main-navigation ul li a:visited:hover{
	color:#194f6e;
}
.main-navigation .sub-menu .menu-item-has-children > a::after{
	border-right-color:#194f6e;
	border-left-color:#194f6e;
}
.menu-toggle div{
	background-color:#194f6e;
}
.main-navigation ul li a:hover{
	color:rgba(25, 79, 110, 0.8);
}
h1,h2,h3,h4,h5,h6,label,legend,table th,dl dt,.entry-title,.entry-title a,.entry-title a:visited,.widget-title{
	color:#353535;
}
.entry-title a:hover,.entry-title a:visited:hover,.entry-title a:focus,.entry-title a:visited:focus,.entry-title a:active,.entry-title a:visited:active{
	color:rgba(53, 53, 53, 0.8);
}
body,input,select,textarea,input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="number"]:focus,input[type="tel"]:focus,input[type="range"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="time"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="color"]:focus,textarea:focus,.navigation.pagination .paging-nav-text{
	color:#252525;
}
.fl-callout-text,.fl-rich-text{
	color:#252525;
}
hr{
	background-color:rgba(37, 37, 37, 0.1);
	border-color:rgba(37, 37, 37, 0.1);
}
/* input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],input[type="number"],input[type="tel"],input[type="range"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="datetime"],input[type="datetime-local"],input[type="color"],textarea,.select2-container .select2-choice{
	color:rgba(37, 37, 37, 0.5);
	border-color:rgba(37, 37, 37, 0.1);
} */
select,fieldset,blockquote,pre,code,abbr,acronym,.hentry table th,.hentry table td{
	border-color:rgba(37, 37, 37, 0.1);
}
.hentry table tr:hover td{
	/* background-color:rgba(37, 37, 37, 0.05); */
}
blockquote,.entry-meta,.entry-footer,.comment-meta .says,.logged-in-as{
	color:#686868;
}
.site-footer .widget-title,.site-footer h1,.site-footer h2,.site-footer h3,.site-footer h4,.site-footer h5,.site-footer h6{
	color:#353535;
}
.site-footer .widget,.site-footer .widget form label{
	color:#252525;
}
.footer-menu ul li a,.footer-menu ul li a:visited{
	color:#686868;
}
.site-info-wrapper .social-menu a{
	background-color:#686868;
}
.footer-menu ul li a:hover,.footer-menu ul li a:visited:hover{
	color:rgba(104, 104, 104, 0.8);
}
.site-info-wrapper .site-info-text{
	color:#686868;
}
 a,a:visited,.entry-title a:hover,.entry-title a:visited:hover{
	/* color:#194f6e; */
} 
.navigation.pagination .nav-links .page-numbers.current,.social-menu a:hover{
	background-color:#00bfff;
}
 a:hover,a:visited:hover,a:focus,a:visited:focus,a:active,a:visited:active{
	/* color:#194f6e; */
} 
.comment-list li.bypostauthor{
	border-color:rgba(0, 191, 255, 0.2);
}
button,a.button,a.button:visited,input[type="button"],input[type="reset"],input[type="submit"],.site-info-wrapper .social-menu a:hover{
	 background-color:#00bfff;
	border-color:#00bfff; 
}
a.fl-button,a.fl-button:visited,.content-area .fl-builder-content a.fl-button,.content-area .fl-builder-content a.fl-button:visited{
	background-color:#00bfff;
	border-color:#00bfff;
}
/* button:hover,button:active,button:focus,a.button:hover,a.button:active,a.button:focus,a.button:visited:hover,a.button:visited:active,a.button:visited:focus,input[type="button"]:hover,input[type="button"]:active,input[type="button"]:focus,input[type="reset"]:hover,input[type="reset"]:active,input[type="reset"]:focus,input[type="submit"]:hover,input[type="submit"]:active,input[type="submit"]:focus{
	background-color:rgba(0, 191, 255, 0.8);
	border-color:rgba(0, 191, 255, 0.8);
} */
a.fl-button:hover,a.fl-button:active,a.fl-button:focus,a.fl-button:visited:hover,a.fl-button:visited:active,a.fl-button:visited:focus,.content-area .fl-builder-content a.fl-button:hover,.content-area .fl-builder-content a.fl-button:active,.content-area .fl-builder-content a.fl-button:focus,.content-area .fl-builder-content a.fl-button:visited:hover,.content-area .fl-builder-content a.fl-button:visited:active,.content-area .fl-builder-content a.fl-button:visited:focus{
	background-color:rgba(0, 191, 255, 0.8);
	border-color:rgba(0, 191, 255, 0.8);
}
button,button:hover,button:active,button:focus,a.button,a.button:hover,a.button:active,a.button:focus,a.button:visited,a.button:visited:hover,a.button:visited:active,a.button:visited:focus,input[type="button"],input[type="button"]:hover,input[type="button"]:active,input[type="button"]:focus,input[type="reset"],input[type="reset"]:hover,input[type="reset"]:active,input[type="reset"]:focus,input[type="submit"],input[type="submit"]:hover,input[type="submit"]:active,input[type="submit"]:focus{
	/* color:#ffffff; */
}
a.fl-button
a.fl-button:hover,a.fl-button:active,a.fl-button:focus,a.fl-button:visited,a.fl-button:visited:hover,a.fl-button:visited:active,a.fl-button:visited:focus,.content-area .fl-builder-content a.fl-button,.content-area .fl-builder-content a.fl-button *,.content-area .fl-builder-content a.fl-button:visited,.content-area .fl-builder-content a.fl-button:visited *{
	color:#ffffff;
}
body{
	background-color:#ffffff;
}
.navigation.pagination .nav-links .page-numbers.current{
	color:#ffffff;
}
.hero{
	background-color:#252525;
}
.hero{
	-webkit-box-shadow:inset 0 0 0 9999em;
	-moz-box-shadow:inset 0 0 0 9999em;
	box-shadow:inset 0 0 0 9999em;
	color:rgba(37, 37, 37, 0.50);
}
.main-navigation-container,.main-navigation.open,.main-navigation ul ul,.main-navigation .sub-menu{
	background-color:#ffffff;
}
.site-header{
	background-color:#ffffff;
}
.site-footer{
	background-color:#f5f5f5;
}
.site-info-wrapper{
	background-color:#ffffff;
}
.site-info-wrapper .social-menu a,.site-info-wrapper .social-menu a:visited,.site-info-wrapper .social-menu a:hover,.site-info-wrapper .social-menu a:visited:hover{
	color:#ffffff;
}
.recentcomments a{
	display:inline !important;
	padding:0 !important;
	margin:0 !important;
}
.site-title a,.site-title a:visited{
	color:#194f6e;
}
 img.wp-smiley,img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}  
#login_div_horizontal #submit {
    width: 64px;
    color: #194f6e;
    font-weight: 400;
    font-size: 14px;
    border-color:#ccc;
}
#login_div_horizontal #submit:hover{
    background:#eee;
    border-color:#ccc;
}
#login_div_horizontal #submit:activer{
    background:#eee;
    border-color:#ccc;
}
#login_div_horizontal #submit:focus{
   background:#eee;
   border-color:#ccc;
}
#login_div_horizontal input {
    width: 72px;
/*    padding: 3px 0px;*/
    border: 1px solid #ccc;
    background: #fff;
}
#login_div_horizontal .control-label, #login_div_horizontal .control-group a.register, #login_div_horizontal a.getpassword {
    padding-top: 0;
    padding-left: 10px;
    clear: none;
}
#login_div_horizontal .control-group a{ color: #194f6e;font-weight: 400;font-size: 14px; }
.login_box{ height:32px;padding-top:5px; font-size:14px;  }
#h_tab ul li { height: auto;}  
ul#language{ float: right; }
ul#language>li{ display:inline-block; margin-left:10px; }
#language a { color: #194f6e;font-weight: 400;font-size: 14px;  }       
#language a i{ vertical-align: sub; }       